/*  
Description: resets are dead. long live resets.
*/

html, body, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
div, span, object, iframe,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

/* declare whitespace */

body {
	font:14px/1.3 Helvetica, Arial, sans-serif; 
	margin:0; 
	padding:0;
}
a img { 
	border:none;
}
h1 {
	font-size:2em; 
	line-height:1em;
	margin:0 0 .25em; 
	padding:.25em 0;
}
h2 {
	font-size:1.5em;
	font-weight:normal;
	line-height:1em;
	padding:0;
	margin:0 0 .25em;
}
h3 {
	font-size:1.2em; 
	font-weight:bold;
	line-height:1em;
	margin:0 0 .25em;
	padding:0;
}
h4 {
	font-size:1.1em; 
	line-height:1em;
	margin:0 0 .25em;
	padding:0;
}
h5 {
	font-size:1em;
	line-height:1em;
	margin:0 0 .25em;
	padding:0;
}
h6 {
	font-size:1em;
	line-height:1em;
	margin:0 0 .5em;
	font-weight:normal;
}
#sub-content p,
#content p {
	margin:.33em 0 1em 0;
}
#sub-content ul
#content ul {
	margin:1em 0; 
	padding-left:1.5em;
	list-style:disc;
}
#main ol {
	margin:1em 0; 
	padding-left:1.5em;
	list-style:decimal;
}
dt {
	margin:.5em 0 0;
}
dd {
	margin:.25em 0 .5em 2.5em;
}
pre, code, tt {
	font:100% "Andale Mono", "Lucida Console", "Courier New", monospace; 
	margin:1em 0;
}
small {
	font-size:85%;
	font-weight:normal;
}
big {
	font-size:115%;
}
sup {
	font-size:smaller; 
	vertical-align:.5em; 
	line-height:1px;
	}